function GetReportSuiteId_version() {
	var version = "20070906-01";
	return version;
}

function GetReportSuiteId() {
   var re		= /^https?:\/\/(.*)/i;
   var repStId	= "";

   var tstUrl	= window.location.href.toString().replace(re, "$1");
   var urlPth	= tstUrl.split("/", 2);
   var domain	= urlPth[0];
   var subdir	= urlPth[1];
   
    
   if(repStId == "") {
      // look for id using domain and one subdirectory
      repStId = _getReportSuiteId(domain, subdir);
   }
   
   if(repStId == "") {
      // look for id by domain name only
		repStId = _getReportSuiteIdByDomain(domain);
	}

	return repStId;
}

function _getReportSuiteId(domain, subdir) {
	var s	= domain + "/" + subdir + "/";
   // APAC Report Suites
   var repStId = apac(s);
	// Latin Report Suites
   if(repStId == "") {
      repStId = latin(s);
   }
	// EMEA Report Suites
   if(repStId == "") {
      repStId = emea(s);
   }
   // Canada Report Suites
   if(repStId == "") {
      repStId = canada(s);
   }
   
   if(repStId == "") {
      repStId = us(s);
   }
	return repStId;
}


function _getReportSuiteIdByDomain(domain) {
   // palm.com report suite IDs
   var repStId = corporateByDomain(domain);
	// APAC Report Suites
   if(repStId == "") {
      repStId = apacByDomain(domain);
   }
	// EMEA Report Suites
   if(repStId == "") {
      repStId = emeaByDomain(domain);
   }
	// US Report Suites
   if(repStId == "") {
      repStId = usByDomain(domain);
   }
	// Canada Report Suites
   if(repStId == "") {
      repStId = canadaByDomain(domain);
   }
   if(repStId == "") {
      repStId = latinByDomain(domain);
   }
	return repStId;
}


////////////////////////////////////////////////////////////////////////////////

function apac(testdmn) {
	switch (testdmn){
      case "www.palm.com/tw/": return "palmall,palmapac";
      case "www.palm.com/th/": return "palmall,palmapac";
      case "www.palm.com/sg/": return "palmall,palmapac";
      case "www.palm.com/ph/": return "palmall,palmapac";
      case "www.palm.com/nz/": return "palmall,palmapac";
      case "www.palm.com/my/": return "palmall,palmapac";
      case "www.palm.com/jp/": return "palmall,palmapac";
      case "www.palm.com/in/": return "palmall,palmapac";
      case "www.palm.com/id/": return "palmall,palmapac";
      case "www.palm.com/hk/zh/": return "palmall,palmapac";
      case "www.palm.com/hk/ie/": return "palmall,palmapac";
      case "www.palm.com/hk/": return "palmall,palmapac";
      case "www.palm.com/cn/": return "palmall,palmapac";
      case "www.palm.com/au/": return "palmall,palmapac";
	  case "www.palm.com/asia/": return "palmall,palmapac";
      case "software.palm.com/tw/": return "palmall,palmapac";
      case "software.palm.com/th/": return "palmall,palmapac";
      case "software.palm.com/sg/": return "palmall,palmapac";
      case "software.palm.com/ph/": return "palmall,palmapac";
      case "software.palm.com/nz/": return "palmall,palmapac";
      case "software.palm.com/my/": return "palmall,palmapac";
      case "software.palm.com/jp/": return "palmall,palmapac";
      case "software.palm.com/in/": return "palmall,palmapac";
      case "software.palm.com/hk/": return "palmall,palmapac";
      case "software.palm.com/cn/": return "palmall,palmapac";
      case "software.palm.com/au/": return "palmall,palmapac";
      default: return "";
   }
}

function apacByDomain(testdmn) {
	switch (testdmn){
   	case "apacnewsletters.palm.com": return "palmall,palmapac";
   	 default: return "";
   }
}

function canada(testdmn) {
	switch (testdmn){
		case "www.palm.com/ca/": return "palmall,palmroa";
		case "canadastore.palm.com": return "palmall,palmroa";
   	 default: return "";
   }
} 

function canadaByDomain(testdmn) {
	switch (testdmn){
		case "www.palm.com/ca/": return "palmall,palmroa";
		case "canadastore.palm.com": return "palmall,palmroa";
   	 default: return "";
   }
}

function corporateByDomain(testdmn) {
	switch (testdmn){
      case "wsm.qa.palm.com": return "devpalmglobal";
      case "ws.qa.palm.com": return "devpalmglobal";
      case "ws.dev.palm.com": return "devpalmglobal";
      case "stage.content.svs.palm.com": return "devpalmglobal";
      case "dev.content.svs.palm.com": return "devpalmglobal";
      case "cms.palm.com": return "palmdev,palmglobaldev";
	  case "193.41.180.39": return "palmdev,palmglobaldev";
      case "central.palm.com": return "palmonecomcentral";
	  case "dev-www.palm.com": return "palmdev,palmglobaldev"; 
	  case "stage-www.palm.com": return "palmdev,palmglobaldev"; 
       default: return "";
   }
}

function emea(testdmn) {
	switch (testdmn){
      case "software.palm.com/uk/": return "palmall,palmemea";
      case "software.palm.com/se/": return "palmall,palmemea";
      case "software.palm.com/roe/": return "palmall,palmemea";
      case "software.palm.com/no/": return "palmall,palmemea";
      case "software.palm.com/nl/": return "palmall,palmemea";
      case "software.palm.com/lu/": return "palmall,palmemea";
      case "software.palm.com/it/": return "palmall,palmemea";
      case "software.palm.com/ie/": return "palmall,palmemea";
      case "software.palm.com/fr/": return "palmall,palmemea";
      case "software.palm.com/fi/": return "palmall,palmemea";
      case "software.palm.com/europe/": return "palmall,palmemea";
      case "software.palm.com/es/": return "palmall,palmemea";
      case "software.palm.com/dk/": return "palmall,palmemea";
      case "software.palm.com/de/": return "palmall,palmemea";
      case "software.palm.com/ch/": return "palmall,palmemea";
      case "software.palm.com/be/": return "palmall,palmemea";
      case "software.palm.com/at/": return "palmall,palmemea";
       default: return "";
   }
}
         
function emeaByDomain(testdmn) {
	switch (testdmn){
	case "euro.palm.com": return "palmall,palmemea";
   	case "eurostore.palm.com": return "palmall,palmemea";
       default: return "";
   }
}


function latin(testdmn) {
	switch (testdmn){
      case "www.palm.com/ve/": return "palmall,palmroa";
      case "www.palm.com/pe/": return "palmall,palmroa";
      case "www.palm.com/mx/": return "palmall,palmroa";
      case "www.palm.com/latin/": return "palmall,palmroa";
      case "www.palm.com/co/": return "palmall,palmroa";
      case "www.palm.com/cl/": return "palmall,palmroa";
      case "www.palm.com/br/": return "palmall,palmroa";
      case "www.palm.com/ar/": return "palmall,palmroa";
      case "software.palm.com/latin/": return "palmall,palmroa";
	  case "accesorios.palm.com/co/" : return "palmall,palmroa";
	  case "accesorios.palm.com/mx/" : return "palmall,palmroa";
   	 default: return "";
   }
}

function latinByDomain(testdmn){
	switch (testdmn){
      case "lojapalm.submarino.com.br": return "palmall,palmroa";
	 default: return "";
   }

}

function us(testdmn){
	switch (testdmn){
      case "wsm.palm.com/PSDS/": return "palmall,palmus";
      case "wsm.palm.com/PAMS/": return "palmall,palmus";
	  case "ws.palm.com/ProductReg/app": return "palmall,palmus";
	  case "software.palm.com/us/": return "palmall,palmus";
	 default: return "";
   }
}

function usByDomain(testdmn) {
	switch (testdmn){
      case "www.thenewsmarket.com": return "palmall,palmus";
	  case "www.treofilm.com": return "palmall,palmus";
      case "www.seetreo.com": return "palmone";
      case "www.seetreo.com": return "palmone";
	  case "www.palmthing.com": return "palmall, palmus";
      case "www.palmsalestraining.com": return "palmone";
      case "www.palm.net": return "palmonenet";
      case "www.ontreo.com": return "palmonecomontreo";
      case "www.onlineregister.com": return "palmall,palmus";
      case "www.learning.palm.com": return "palmall,palmus";
	  case "origin-www.palm.com/us": return "palmall, palmus";
	  case "origin-www.palm.com/intl":  return "palmall, palmus";
	  case "origin-www.palm.com": return "palmall, palmus";
	  case "www.palm.com/us": return "palmall, palmus";
	  case "www.palm.com/intl":  return "palmall, palmus";
	  case "www.palm.com": return "palmall, palmus";
      case "wsm.palm.com/PSDS/": return "palmone";
      case "wsm.palm.com/PAMS/": return "palmonecommypalm";
      case "ws.palm.com": return "palmonecommypalm";
      case "web.palm.com": return "hspring";
      case "us.store.gc.palmone.com": return "palmall,palmus";
      case "us.store.gc.palm.com": return "palmall,palmus";
      case "us.store.gc.palm.com": return "palmall,palmus";
      case "treosource.palm.com": return "palmall,palmus";
	  case "treofilm.com": return "palmall,palmus";
      case "swc.palmone.com": return "palmhandango";
      case "store.palm.com": return "palmall,palmus";
      case "solutions.palm.com": return "palmall,palmus";
	  case "software.palm.com/us/": return "palmhandango";
	  case "socialnews.palm.com": return "palmall,palmus";
	  case "secure.opinionlab.com": return "palmall, palmus";
      case "search.software.palm.com": return "palmsearch";
      case "search.pdn.palm.com": return "palmonecompip";
      case "search.palm.com": return "palmall, palmus";
      case "search.active.palm.com": return "palmall, palmus";
	  case "sd.palm.com": return "palmps";
      case "ps.palm.com": return "palmps";
      case "providerportal.palm.com": return "palmone";
      case "promosearch.palm.com": return "palmall,palmus";
      case "productreg.palm.com": return "palmall,palmus";
      case "prm.pdn.palm.com": return "palmonewssolutionsdirectory";
      case "pref.news.palmnewsletters.com": return "palmnewsletterscom";
      case "pluggedin.palm.com": return "palmonecompip";
      case "pdn.palm.com": return "palmonecompip";
	  case "partnerstore.palm.com": return "palmall,palmus";
	  case "palmthing.com": return "palmall,palmus";
      case "palmpaysback.palm.com": return "palmonecompaysback";
      case "palm.m0.net": return "palmone";
      case "mypalm.palm.com": return " palmonecommypalm";
      case "myaccount.palm.net": return "palmonenet";
      case "my.palm.com": return " palmonenet";
      case "mobile.palm.com": return " palmmobile";
      case "marketlib.palm.com": return " palmmrl";
      case "learning.palm.com": return "palmall,palmus";
      case "kb.palm.com": if(s.prop10=="EMEAKB"){return "palmall,palmemea";}else if(s.prop10=="USKB"){return "palmall,palmus";} else {return "palmall,palmus";}
      case "investor.palm.com": return "palmall, palmus";
	  case "forums.palm.com": return "palmall, palmus";
      case "efts.palm.com": return "palmefts";
      case "ebooks.palm.com": return "palmonecomebooks";
      case "dts.pdn.palm.com": return "palmonecompip";
	  case "dl.svs.palm.com": return "palmonecommypalm";
      case "developers.palm.com": return "palmonecompip";
      case "content.svs.palm.com": return "palmall,palmus";
      case "channelsource.palm.com": return "palmall,palmus";
	  case "blog.palm.com": return "palmall, palmus";
	  case "respond.palm.com": return "palmall, palmus";
       default: return "";
   }
}


function checkCookieDomainPeriods(){
   var re		= /^https?:\/\/(.*)/i;
   var tmpCount = 0;
   var tstUrl	= window.location.href.toString().replace(re, "$1");
   var urlPth	= tstUrl.split("/", 2);

   var domain	= urlPth[0];
   
   while (domain.indexOf(".") > -1){
   		tmpCount++;
		domain = domain.substring(domain.indexOf(".") +1);
   }
   return tmpCount;

}

function getCookie(name) {
   name=name + "=";
   var cookiearray = document.cookie.split(';');
   for(var i=0;i < cookiearray.length;i++) {
      var c=cookiearray[i];
      while (c.charAt(0)==' ') c=c.substring(1,c.length);
      if (c.indexOf(name) == 0) return c.substring(name.length,c.length);
   }
   return null;
}

function getDomainURL(){
	// all we need is the domain name and the first directory
    var re		= /^https?:\/\/(.*)/i;
    var tstUrl	= window.location.href.toString().replace(re, "$1");
    var urlPth	= tstUrl.split("/", 2);
    var domain	= urlPth[0];
	var subdir	= urlPth[1];
	if ((domain.indexOf("dev-www.palm.com")==0) || (domain.indexOf("origin-www.palm.com")==0) || (domain.indexOf("stage-www.palm.com")==0) || (domain.indexOf("www.palm.com")==0)){
		domain = "www.palm.com"
		domain = domain + "/" + subdir + "/";
	}
		
	
	return (domain);
}

function getSubdir(){
	// all we need is the domain name and the first directory
    var re		= /^https?:\/\/(.*)/i;
    var tstUrl	= window.location.href.toString().replace(re, "$1");
    var urlPth	= tstUrl.split("/", 2);
	var subdir	= urlPth[1];
   
	return (subdir);
}
/*******************************************************/

function getSiteRegion(){
	var tmpDomain = getDomainURL();
	var tmpRegion = "";
	
	switch (tmpDomain){
		case "www.palm.com/ve/": tmpRegion = "roa";
      	case "www.palm.com/pe/": tmpRegion = "roa";
      	case "www.palm.com/mx/": tmpRegion = "roa";
      	case "www.palm.com/latin/":tmpRegion = "roa";
     	 case "www.palm.com/co/": tmpRegion = "roa";
     	 case "www.palm.com/cl/": tmpRegion = "roa";
     	 case "www.palm.com/br/": tmpRegion = "roa";
     	 case "www.palm.com/ar/":tmpRegion = "roa";
		default:tmpRegion = "us";
		break;
	}
	return (tmpRegion);
}

/*******************************************************/

function getSiteCountry(){
	var tmpDomain = getDomainURL();
	var tmpCountry = "";
	
	switch (tmpDomain){
		case "www.palm.com/intl/": tmpCountry="intl"; break;
		case "www.palm.com/us/": tmpCountry="us"; break;
		default: tmpCountry = "us"; break;
	}
	return (tmpCountry);
}

/*******************************************************/

function getSiteID(){
	var prefix="";
	
	switch (getDomainURL()){
		case "www.treofilm.com": prefix="us:us:treofilm"; break; 
		case "www.palm.com/ve/": prefix="roa"; break;
		case "www.palm.com/us/": prefix="us"; break;
		case "www.palm.com/tw/": prefix="apac"; break;
		case "www.palm.com/th/": prefix="apac"; break;
		case "www.palm.com/sg/": prefix="apac"; break;
		case "www.palm.com/ph/": prefix="apac"; break;
		case "www.palm.com/pe/": prefix="roa"; break;
		case "www.palm.com/nz/": prefix="apac"; break;
		case "www.palm.com/my/": prefix="apac"; break;
		case "www.palm.com/mx/": prefix="roa"; break;		
		case "www.palm.com/latin/": prefix="roa"; break;		
		case "www.palm.com/jp/": prefix="apac"; break;
		case "www.palm.com/intl/": prefix="us"; break;
		case "www.palm.com/in/": prefix="apac"; break;
		case "www.palm.com/id/": prefix="apac"; break;
		case "www.palm.com/hk/": prefix="apac"; break;
		case "www.palm.com/hk/": prefix="apac"; break;
		case "www.palm.com/error/": prefix="us:us"; break;
		case "www.palm.com/co/": prefix="roa"; break;		
		case "www.palm.com/cn/": prefix="apac"; break;
		case "www.palm.com/cl/": prefix="roa"; break;
		case "www.palm.com/cgi-bin/": prefix="us:us"; break;		
		case "www.palm.com/ca/": prefix="roa"; break;		
		case "www.palm.com/br/": prefix="roa"; break;		
		case "www.palm.com/au/": prefix="apac"; break;
		case "www.palm.com/ar/": prefix="roa"; break;
		case "www.palm.com/asia/": prefix="apac"; break;
		case "treofilm.com": prefix="us:us:treofilm"; break; 
		case "socialnews.palm.com": prefix="us:us:socialnews"; break; 
		case "blog.palm.com": prefix="us:us:blog"; break;
		case "investor.palm.com": prefix="us:us:investor"; break;
		case "respond.palm.com": prefix="us:us:respond"; break;
		default: 
			prefix="us";
			break;
	}
	
	
	return prefix;
}


/* SiteCatalyst code version: H.10.
Copyright 1997-2007 Omniture, Inc. More info available at
http://www.omniture.com */
/************************ ADDITIONAL FEATURES ************************
     Plugins
*/
/* Specify the Report Suite ID(s) to track here */
var s_account="palmglobal," + GetReportSuiteId();
//var s_account="palmdev,palmglobaldev";
var s=s_gi(s_account,1)
/************************** CONFIG SECTION **************************/
/* You may add or alter any code config here. */


s.prop3=getCookie('cc'); //Cookie

/* Link Tracking Config */
s.trackDownloadLinks=true
s.trackExternalLinks=true
s.trackInlineStats=true
s.linkDownloadFileTypes="exe,zip,wav,mp3,mov,mpg,avi,doc,pdf,xls,prc,dmg,sit,pdb,cab"
s.linkInternalFilters="javascript:,palm,onlineregister,ontreo,seetreo"
s.linkLeaveQueryString=false
s.linkTrackVars="None"
s.linkTrackEvents="None"

/* Page Name Plugin Config */
s.siteID=getSiteID();   // leftmost value in pagename
s.defaultPage="index.html"       // filename to add when none exists
s.queryVarsList=""     // query parameters to keep
s.pathExcludeDelim=";" // portion of the path to exclude
s.pathConcatDelim=":"   // page name component separator
s.pathExcludeList=""   // elements to exclude from the path

s.cookieDomainPeriods=checkCookieDomainPeriods();


/* Plugin Config */
s.usePlugins=true
function s_doPlugins(s) {
	
	/* original referrer */
	if (s.getQueryParam('origref')) {
		s.referrer=s.getQueryParam('origref');
		s.referrer=s.getValOnce(s.referrer,'s_referrer',0);
		s_referrer=s.referrer;
	}
	
	/* Plugin Example: getPagename 2.0 */
	if(!s.pageType && !s.pageName)
		s.pageName=s.getPageName();
		s.pageName=s.pageName.toLowerCase();
		s_pageName=s.pageName;

	
	/* External Campaigns */
	//DARTMail Support
	if (s.getQueryParam('sssdmh')) {
		s.campaign=s.getQueryParam('sssdmh');
		s.campaign=s.getValOnce(s.campaign,'s_cmp',0);
		s_campaign=s.campaign;
	}
	//Campaign ID
	if (!s.campaign) {
		s.campaign=s.getQueryParam('cid'); 
		s.campaign=s.getValOnce(s.campaign,'s_cmp',0);
		s_campaign=s.campaign;
	}
	//Legacy Campaign ID
	if (!s.campaign) {
		s.campaign=s.getQueryParam('source1');
		s.campaign=s.getValOnce(s.campaign,'s_cmp',0);
		s_campaign=s.campaign;
	}
	//Legacy Campaign ID
	if (!s.campaign) {
		s.campaign=s.getQueryParam('source');
		s.campaign=s.getValOnce(s.campaign,'s_cmp',0);
		s_campaign=s.campaign;
	}

	// Internal search terms for WSS/Atomz
	// Will need to customize for other report suites
	if (s.getQueryParam('sp-q')) {
		s.eVar6=s.getQueryParam('sp-q');
		s.eVar6=s.getValOnce(s.eVar6,'s_v6',0);
		s_eVar6=s.eVar6;
	}

	// Eloqua Webinar Lead Tracking
	if (s.getQueryParam('affID')) {
		s.eVar25=s.getQueryParam('affID');
		s.eVar25=s.getValOnce(s.eVar25,'s_v25',0);
		s_eVar25=s.eVar25;
	}
	
	// Creative IDs
	if (s.getQueryParam('creativeID')) {
		s.eVar18=s.getQueryParam('creativeID');
		s.eVar18=s.getValOnce(s.eVar18,'s_v18',0);
		s_eVar18=s.eVar18;
	}	
	if (!s.eVar18) {
		s.eVar18=s.getQueryParam('creativeId');
		s.eVar18=s.getValOnce(s.eVar18,'s_v18',0);
		s_eVar18=s.eVar18;
	}
	if (!s.eVar18) {
		s.eVar18=s.getQueryParam('creativeid');
		s.eVar18=s.getValOnce(s.eVar18,'s_v18',0);
		s_eVar18=s.eVar18;
	}

	// Support Main eVar2 setup Product Families
	if (s.getQueryParam('eVar2')) {
		s.eVar2=s.getQueryParam('eVar2').toLowerCase();
		s.eVar2=s.getValOnce(s.eVar2,'s_v2',0);
		s_eVar2=s.eVar2;
	}
	
	if (s.getQueryParam('prop5')) {
		s.prop5=s.getQueryParam('prop5').toLowerCase();
		s.prop5=s.getValOnce(s.prop5,'s_p5',0);
		s_prop5=s.prop5;
	}
	
	if (s.getQueryParam('prop6')) {
		s.prop6=s.getQueryParam('prop6').toLowerCase();
		s.prop6=s.getValOnce(s.prop6,'s_p6',0);
		s_prop6=s.prop6;
	}
	
	if (s.getQueryParam('prop7')) {
		s.prop7=s.getQueryParam('prop7').toLowerCase();
		s.prop7=s.getValOnce(s.prop7,'s_p7',0);
		s_prop7=s.prop7;
	}
	
	if (s.getQueryParam('events')) {
		s.events=s.getQueryParam('events').toLowerCase();
		s.events=s.getValOnce(s.events,'s_events',0);
		s_events=s.events;
	}
	
	/* Search Term Tracking */
	if(s.prop12){
		//Set to lower-case
		s.prop12=s.prop12.toLowerCase();
		s_prop12=s.prop12;
		
		//Copy into eVar1
		s.eVar1=s.prop12;
		s_eVar1=s.eVar1;
	
		/* Set de-duped onsite search event */
		var t_search=s.getValOnce(s.eVar1,'ev1',0)
		if(t_search){
			s.events=s.apl(s.events,'event12',',',1);
			s_events=s.events;
		}
	}
	
	/* set all props to lower case */
	if (s.prop1){
		//Set to lower-case
		s.prop1=s.prop1.toLowerCase();
		s_prop1=s.prop1;
	}
	if (s.prop2){
		//Set to lower-case
		s.prop2=s.prop2.toLowerCase();
		s_prop2=s.prop2;
	}
	if (s.prop3){
		//Set to lower-case
		s.prop3=s.prop3.toLowerCase();
		s_prop3=s.prop3;
	}
	if (s.prop4){
		//Set to lower-case
		s.prop4=s.prop4.toLowerCase();
		s_prop4=s.prop4;
	}
	if (s.prop5){
		//Set to lower-case
		s.prop5=s.prop5.toLowerCase();
		s_prop5=s.prop5;
	}
	if (s.prop6){
		//Set to lower-case
		s.prop6=s.prop6.toLowerCase();
		s_prop6=s.prop6;
	}
	if (s.prop7){
		//Set to lower-case
		s.prop7=s.prop7.toLowerCase();
		s_prop7=s.prop7;
	}
	if (s.prop10){
		//Set to lower-case
		s.prop10=s.prop10.toLowerCase();
		s_prop10=s.prop10;
	}
	if (s.prop11){
		//Set to lower-case
		s.prop11=s.prop11.toLowerCase();
		s_prop11=s.prop11;
	}
	if (s.prop12){
		//Set to lower-case
		s.prop12=s.prop12.toLowerCase();
		s_prop12=s.prop12;
	}
	if (s.prop18){
		//Set to lower-case
		s.prop18=s.prop18.toLowerCase();
		s_prop18=s.prop18;
	}
	if (s.prop20){
		//Set to lower-case
		s.prop20=s.prop20.toLowerCase();
		s_prop20=s.prop20;
	}
}
s.doPlugins=s_doPlugins


/************************** PLUGINS SECTION *************************/
/*
 * Plugin: getQueryParam 2.1 - return query string parameter(s)
 */
s.getQueryParam=new Function("p","d","u",""
+"var s=this,v='',i,t;d=d?d:'';u=u?u:(s.pageURL?s.pageURL:s.wd.locati"
+"on);if(u=='f')u=s.gtfs().location;while(p){i=p.indexOf(',');i=i<0?p"
+".length:i;t=s.p_gpv(p.substring(0,i),u+'');if(t)v+=v?d+t:t;p=p.subs"
+"tring(i==p.length?i:i+1)}return v");
s.p_gpv=new Function("k","u",""
+"var s=this,v='',i=u.indexOf('?'),q;if(k&&i>-1){q=u.substring(i+1);v"
+"=s.pt(q,'&','p_gvf',k)}return v");
s.p_gvf=new Function("t","k",""
+"if(t){var s=this,i=t.indexOf('='),p=i<0?t:t.substring(0,i),v=i<0?'T"
+"rue':t.substring(i+1);if(p.toLowerCase()==k.toLowerCase())return s."
+"epa(v)}return ''");
/*
 * Plugin: getValOnce 0.2 - get a value once per session or number of days
 */
s.getValOnce=new Function("v","c","e",""
+"var s=this,k=s.c_r(c),a=new Date;e=e?e:0;if(v){a.setTime(a.getTime("
+")+e*86400000);s.c_w(c,v,e?a:0);}return v==k?'':v");
/*
 * Plugin: getPageName v2.1 - parse URL and return
 */
s.getPageName=new Function("u",""
+"var s=this,v=u?u:''+s.wd.location,x=v.indexOf(':'),y=v.indexOf('/',"
+"x+4),z=v.indexOf('?'),c=s.pathConcatDelim,e=s.pathExcludeDelim,g=s."
+"queryVarsList,d=s.siteID,n=d?d:'',q=z<0?'':v.substring(z+1),p=v.sub"
+"string(y+1,q?z:v.length);z=p.indexOf('#');p=z<0?p:s.fl(p,z);x=e?p.i"
+"ndexOf(e):-1;p=x<0?p:s.fl(p,x);p+=!p||p.charAt(p.length-1)=='/'?s.d"
+"efaultPage:'';y=c?c:'/';while(p){x=p.indexOf('/');x=x<0?p.length:x;"
+"z=s.fl(p,x);if(!s.pt(s.pathExcludeList,',','p_c',z))n+=n?y+z:z;p=p."
+"substring(x+1)}y=c?c:'?';while(g){x=g.indexOf(',');x=x<0?g.length:x"
+";z=s.fl(g,x);z=s.pt(q,'&','p_c',z);if(z){n+=n?y+z:z;y=c?c:'&'}g=g.s"
+"ubstring(x+1)}return n");
/*
 * Utility Function: p_c
 */
s.p_c=new Function("v","c",""
+"var x=v.indexOf('=');return c.toLowerCase()==v.substring(0,x<0?v.le"
+"ngth:x).toLowerCase()?v:0");

/* TouchClarity Config */
	var p=s.p_e("TC1");
	p.path="www.palm.com/js/tc_logging.js"

/*
 * TouchClarity plugin v1.2
*/
s.p("TC1", new Array(s.p_m("setup","var p=this;p.vl='pageName,pageURL,"
+"referrer,purchaseID,channel,server,pageType,campaign,state,zip,event"
+"s,products,linkName,linkType';for(var n=1;n<51;n++)p.vl+=',prop'+n+'"
+",eVar'+n+',hier'+n;"),s.p_m("run","p.ini();if(typeof(window.omtr.tc)"
+" == 'undefined' || typeof(window.omtr.tc.logger) == 'undefined' || !"
+"(window.omtr.tc.logger.loaded == true)){p.sh('<script language=\"jav"
+"ascript\" src=\"'+document.location.protocol+'//'+p.path+'\"></scrip"
+"t>');}"),s.p_m("ini","var p=this;p.o=new Object;p.o.vl=p.vl;p.o.m=p."
+"m;p.o.pt=p.pt;p.o.fl=p.fl;p.o.num=p.num;p.o.havf=p.havf;p.o.serializ"
+"e=p.serialize;var value = '';if(!window.omtr || window.omtr == 'unde"
+"fined'){value='omtr = new Object;omtr = p.o;omtr.data = new Object;'"
+";}else if(!window.omtr.data || window.omtr.data == 'undefined'){valu"
+"e = 'window.omtr.data = new Object;'}value += 'omtr.data.fl=p.fl;omt"
+"r.data.vl=p.vl;omtr.data.serialize=p.serialize;omtr.data.pt=p.pt;omt"
+"r.data.m=p.m;omtr.data.havf=p.havf;omtr.data.num=p.num;p.copyVars(om"
+"tr.data);';eval(value);"),s.p_m("fl","x,l","return x?(''+x).substrin"
+"g(0,l):x"),s.p_m("num","x","x=''+x;for(var z=0;z<x.length;z++)if(('0"
+"123456789').indexOf(x.substring(z,z+1))<0)return 0;return 1"),s.p_m(
"havf","t,a","var p=this,b=t.substring(0,4),x=t.substring(4),n=parseIn"
+"t(x),q=t;if(t=='pageURL')q='g';else if(t=='referrer')q='r';else if(t"
+"=='channel')q='ch';else if(t=='campaign')q='v0';else if(p.num(x)){if"
+"(b=='prop')q='c'+n;else if(b=='eVar')q='v'+n;else if(b=='hier'){q='h"
+"'+n;p[t]=p.fl(p[t],255);}}if(p[t]){if(a)p[t]=escape(p[t]);p.vs+='&'+"
+"q+'='+p[t];}return '';"),s.p_m("serialize","l,f","var p=this;p.vs=''"
+";if(!l)l=p.vl;p.pt(l,',','havf',f);return p.vs;"),s.p_m("m","m","var"
+" p=this;return (''+m).indexOf('{')<0"),s.p_m("pt","x,d,f,a","var p=t"
+"his,t=x,z=0,y,r;while(t){y=t.indexOf(d);y=y<0?t.length:y;t=t.substri"
+"ng(0,y);r=p.m(f)?p[f](t,a):f(t,a);if(r)return r;z+=y+d.length;t=x.su"
+"bstring(z,x.length);t=z<x.length?t:'';}return ''"),s.p_m("cp","t,a",
"var p=this;a[t]=p.s[t]"),s.p_m("copyVars","a","var p=this;p.pt(p.vl,'"
+",','cp',a);")));
/*
 * Plugin Utility: apl v1.1
 */
s.apl=new Function("L","v","d","u",""
+"var s=this,m=0;if(!L)L='';if(u){var i,n,a=s.split(L,d);for(i=0;i<a."
+"length;i++){n=a[i];m=m||(u==1?(n==v):(n.toLowerCase()==v.toLowerCas"
+"e()));}}if(!m)L=L?L+d+v:v;return L");
/*
 * Utility Function: split v1.5 - split a string (JS 1.0 compatible)
 */
s.split=new Function("l","d",""
+"var i,x=0,a=new Array;while(l){i=l.indexOf(d);i=i>-1?i:l.length;a[x"
+"++]=l.substring(0,i);l=l.substring(i+d.length);}return a");

/* WARNING: Changing any of the below variables will cause drastic
changes to how your visitor data is collected.  Changes should only be
made when instructed to do so by your account manager.*/
s.dc=112
s.visitorNamespace="palmone"


/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/
var s_objectID;function s_c2fe(f){var x='',s=0,e,a,b,c;while(1){e=
f.indexOf('"',s);b=f.indexOf('\\',s);c=f.indexOf("\n",s);if(e<0||(b>=
0&&b<e))e=b;if(e<0||(c>=0&&c<e))e=c;if(e>=0){x+=(e>s?f.substring(s,e):
'')+(e==c?'\\n':'\\'+f.substring(e,e+1));s=e+1}else return x
+f.substring(s)}return f}function s_c2fa(f){var s=f.indexOf('(')+1,e=
f.indexOf(')'),a='',c;while(s>=0&&s<e){c=f.substring(s,s+1);if(c==',')
a+='","';else if(("\n\r\t ").indexOf(c)<0)a+=c;s++}return a?'"'+a+'"':
a}function s_c2f(cc){cc=''+cc;var fc='var f=new Function(',s=
cc.indexOf(';',cc.indexOf('{')),e=cc.lastIndexOf('}'),o,a,d,q,c,f,h,x
fc+=s_c2fa(cc)+',"var s=new Object;';c=cc.substring(s+1,e);s=
c.indexOf('function');while(s>=0){d=1;q='';x=0;f=c.substring(s);a=
s_c2fa(f);e=o=c.indexOf('{',s);e++;while(d>0){h=c.substring(e,e+1);if(
q){if(h==q&&!x)q='';if(h=='\\')x=x?0:1;else x=0}else{if(h=='"'||h=="'"
)q=h;if(h=='{')d++;if(h=='}')d--}if(d>0)e++}c=c.substring(0,s)
+'new Function('+(a?a+',':'')+'"'+s_c2fe(c.substring(o+1,e))+'")'
+c.substring(e+1);s=c.indexOf('function')}fc+=s_c2fe(c)+';return s");'
eval(fc);return f}function s_gi(un,pg,ss){var c="function s_c(un,pg,s"
+"s){var s=this;s.wd=window;if(!s.wd.s_c_in){s.wd.s_c_il=new Array;s."
+"wd.s_c_in=0;}s._il=s.wd.s_c_il;s._in=s.wd.s_c_in;s._il[s._in]=s;s.w"
+"d.s_c_in++;s.m=function(m){return (''+m).indexOf('{')<0};s.fl=funct"
+"ion(x,l){return x?(''+x).substring(0,l):x};s.co=function(o){if(!o)r"
+"eturn o;var n=new Object,x;for(x in o)if(x.indexOf('select')<0&&x.i"
+"ndexOf('filter')<0)n[x]=o[x];return n};s.num=function(x){x=''+x;for"
+"(var p=0;p<x.length;p++)if(('0123456789').indexOf(x.substring(p,p+1"
+"))<0)return 0;return 1};s.rep=function(x,o,n){var i=x.indexOf(o);wh"
+"ile(x&&i>=0){x=x.substring(0,i)+n+x.substring(i+o.length);i=x.index"
+"Of(o,i+n.length)}return x};s.ape=function(x){var s=this,h='01234567"
+"89ABCDEF',i,c=s.charSet,n,l,e,y='';c=c?c.toUpperCase():'';if(x){x='"
+"'+x;if(c=='AUTO'&&('').charCodeAt){for(i=0;i<x.length;i++){c=x.subs"
+"tring(i,i+1);n=x.charCodeAt(i);if(n>127){l=0;e='';while(n||l<4){e=h"
+".substring(n%16,n%16+1)+e;n=parseInt(n/16);l++}y+='%u'+e}else if(c="
+"='+')y+='%2B';else y+=escape(c)}x=y}else{x=x?s.rep(escape(''+x),'+'"
+",'%2B'):x;if(x&&c&&s.em==1&&x.indexOf('%u')<0&&x.indexOf('%U')<0){i"
+"=x.indexOf('%');while(i>=0){i++;if(h.substring(8).indexOf(x.substri"
+"ng(i,i+1).toUpperCase())>=0)return x.substring(0,i)+'u00'+x.substri"
+"ng(i);i=x.indexOf('%',i)}}}}return x};s.epa=function(x){var s=this;"
+"return x?unescape(s.rep(''+x,'+',' ')):x};s.pt=function(x,d,f,a){va"
+"r s=this,t=x,z=0,y,r;while(t){y=t.indexOf(d);y=y<0?t.length:y;t=t.s"
+"ubstring(0,y);r=s.m(f)?s[f](t,a):f(t,a);if(r)return r;z+=y+d.length"
+";t=x.substring(z,x.length);t=z<x.length?t:''}return ''};s.isf=funct"
+"ion(t,a){var c=a.indexOf(':');if(c>=0)a=a.substring(0,c);if(t.subst"
+"ring(0,2)=='s_')t=t.substring(2);return (t!=''&&t==a)};s.fsf=functi"
+"on(t,a){var s=this;if(s.pt(a,',','isf',t))s.fsg+=(s.fsg!=''?',':'')"
+"+t;return 0};s.fs=function(x,f){var s=this;s.fsg='';s.pt(x,',','fsf"
+"',f);return s.fsg};s.c_d='';s.c_gdf=function(t,a){var s=this;if(!s."
+"num(t))return 1;return 0};s.c_gd=function(){var s=this,d=s.wd.locat"
+"ion.hostname,n=s.fpCookieDomainPeriods,p;if(!n)n=s.cookieDomainPeri"
+"ods;if(d&&!s.c_d){n=n?parseInt(n):2;n=n>2?n:2;p=d.lastIndexOf('.');"
+"if(p>=0){while(p>=0&&n>1){p=d.lastIndexOf('.',p-1);n--}s.c_d=p>0&&s"
+".pt(d,'.','c_gdf',0)?d.substring(p):d}}return s.c_d};s.c_r=function"
+"(k){var s=this;k=s.ape(k);var c=' '+s.d.cookie,i=c.indexOf(' '+k+'="
+"'),e=i<0?i:c.indexOf(';',i),v=i<0?'':s.epa(c.substring(i+2+k.length"
+",e<0?c.length:e));return v!='[[B]]'?v:''};s.c_w=function(k,v,e){var"
+" s=this,d=s.c_gd(),l=s.cookieLifetime,t;v=''+v;l=l?(''+l).toUpperCa"
+"se():'';if(e&&l!='SESSION'&&l!='NONE'){t=(v!=''?parseInt(l?l:0):-60"
+");if(t){e=new Date;e.setTime(e.getTime()+(t*1000))}}if(k&&l!='NONE'"
+"){s.d.cookie=k+'='+s.ape(v!=''?v:'[[B]]')+'; path=/;'+(e&&l!='SESSI"
+"ON'?' expires='+e.toGMTString()+';':'')+(d?' domain='+d+';':'');ret"
+"urn s.c_r(k)==v}return 0};s.eh=function(o,e,r,f){var s=this,b='s_'+"
+"e+'_'+s._in,n=-1,l,i,x;if(!s.ehl)s.ehl=new Array;l=s.ehl;for(i=0;i<"
+"l.length&&n<0;i++){if(l[i].o==o&&l[i].e==e)n=i}if(n<0){n=i;l[n]=new"
+" Object}x=l[n];x.o=o;x.e=e;f=r?x.b:f;if(r||f){x.b=r?0:o[e];x.o[e]=f"
+"}if(x.b){x.o[b]=x.b;return b}return 0};s.cet=function(f,a,t,o,b){va"
+"r s=this,r;if(s.apv>=5&&(!s.isopera||s.apv>=7))eval('try{r=s.m(f)?s"
+"[f](a):f(a)}catch(e){r=s.m(t)?s[t](e):t(e)}');else{if(s.ismac&&s.u."
+"indexOf('MSIE 4')>=0)r=s.m(b)?s[b](a):b(a);else{s.eh(s.wd,'onerror'"
+",0,o);r=s.m(f)?s[f](a):f(a);s.eh(s.wd,'onerror',1)}}return r};s.gtf"
+"set=function(e){var s=this;return s.tfs};s.gtfsoe=new Function('e',"
+"'var s=s_c_il['+s._in+'];s.eh(window,\"onerror\",1);s.etfs=1;var c="
+"s.t();if(c)s.d.write(c);s.etfs=0;return true');s.gtfsfb=function(a)"
+"{return window};s.gtfsf=function(w){var s=this,p=w.parent,l=w.locat"
+"ion;s.tfs=w;if(p&&p.location!=l&&p.location.host==l.host){s.tfs=p;r"
+"eturn s.gtfsf(s.tfs)}return s.tfs};s.gtfs=function(){var s=this;if("
+"!s.tfs){s.tfs=s.wd;if(!s.etfs)s.tfs=s.cet('gtfsf',s.tfs,'gtfset',s."
+"gtfsoe,'gtfsfb')}return s.tfs};s.mr=function(sess,q,ta){var s=this,"
+"dc=s.dc,t1=s.trackingServer,t2=s.trackingServerSecure,ns=s.visitorN"
+"amespace,unc=s.rep(s.fun,'_','-'),imn='s_i_'+s.fun,im,b,e,rs='http'"
+"+(s.ssl?'s':'')+'://'+(t1?(s.ssl&&t2?t2:t1):((ns?ns:(s.ssl?'102':un"
+"c))+'.'+(s.dc?s.dc:112)+'.2o7.net'))+'/b/ss/'+s.un+'/1/H.10-pdvU-2/"
+"'+sess+'?[AQB]&ndh=1'+(q?q:'')+(s.q?s.q:'')+'&[AQE]';if(s.isie&&!s."
+"ismac){if(s.apv>5.5)rs=s.fl(rs,4095);else rs=s.fl(rs,2047)}if(s.d.i"
+"mages&&s.apv>=3&&(!s.isopera||s.apv>=7)&&(s.ns6<0||s.apv>=6.1)){im="
+"s.wd[imn];if(!im)im=s.wd[imn]=new Image;im.src=rs;if(rs.indexOf('&p"
+"e=')>=0&&(!ta||ta=='_self'||ta=='_top'||(s.wd.name&&ta==s.wd.name))"
+"){b=e=new Date;while(e.getTime()-b.getTime()<500)e=new Date}return "
+"''}return '<im'+'g sr'+'c=\"'+rs+'\" width=1 height=1 border=0 alt="
+"\"\">'};s.gg=function(v){var s=this;return s.wd['s_'+v]};s.glf=func"
+"tion(t,a){if(t.substring(0,2)=='s_')t=t.substring(2);var s=this,v=s"
+".gg(t);if(v)s[t]=v};s.gl=function(v){var s=this;if(s.pg)s.pt(v,',',"
+"'glf',0)};s.gv=function(v){var s=this;return s['vpm_'+v]?s['vpv_'+v"
+"]:(s[v]?s[v]:'')};s.havf=function(t,a){var s=this,b=t.substring(0,4"
+"),x=t.substring(4),n=parseInt(x),k='g_'+t,m='vpm_'+t,q=t,v=s.linkTr"
+"ackVars,e=s.linkTrackEvents;s[k]=s.gv(t);if(s.lnk||s.eo){v=v?v+','+"
+"s.vl_l:'';if(v&&!s.pt(v,',','isf',t))s[k]='';if(t=='events'&&e)s[k]"
+"=s.fs(s[k],e)}s[m]=0;if(t=='visitorID')q='vid';else if(t=='pageURL'"
+"){q='g';s[k]=s.fl(s[k],255)}else if(t=='referrer'){q='r';s[k]=s.fl("
+"s[k],255)}else if(t=='vmk')q='vmt';else if(t=='charSet'){q='ce';if("
+"s[k]&&s[k].toUpperCase()=='AUTO')s[k]='ISO8859-1';else if(s[k]&&s.e"
+"m==2)s[k]='UTF-8'}else if(t=='visitorNamespace')q='ns';else if(t=='"
+"cookieDomainPeriods')q='cdp';else if(t=='cookieLifetime')q='cl';els"
+"e if(t=='variableProvider')q='vvp';else if(t=='currencyCode')q='cc'"
+";else if(t=='channel')q='ch';else if(t=='transactionID')q='xact';el"
+"se if(t=='campaign')q='v0';else if(s.num(x)){if(b=='prop')q='c'+n;e"
+"lse if(b=='eVar')q='v'+n;else if(b=='hier'){q='h'+n;s[k]=s.fl(s[k],"
+"255)}}if(s[k]&&t!='linkName'&&t!='linkType')s.qav+='&'+q+'='+s.ape("
+"s[k]);return ''};s.hav=function(){var s=this;s.qav='';s.pt(s.vl_t,'"
+",','havf',0);return s.qav};s.lnf=function(t,h){t=t?t.toLowerCase():"
+"'';h=h?h.toLowerCase():'';var te=t.indexOf('=');if(t&&te>0&&h.index"
+"Of(t.substring(te+1))>=0)return t.substring(0,te);return ''};s.ln=f"
+"unction(h){var s=this,n=s.linkNames;if(n)return s.pt(n,',','lnf',h)"
+";return ''};s.ltdf=function(t,h){t=t?t.toLowerCase():'';h=h?h.toLow"
+"erCase():'';var qi=h.indexOf('?');h=qi>=0?h.substring(0,qi):h;if(t&"
+"&h.substring(h.length-(t.length+1))=='.'+t)return 1;return 0};s.lte"
+"f=function(t,h){t=t?t.toLowerCase():'';h=h?h.toLowerCase():'';if(t&"
+"&h.indexOf(t)>=0)return 1;return 0};s.lt=function(h){var s=this,lft"
+"=s.linkDownloadFileTypes,lef=s.linkExternalFilters,lif=s.linkIntern"
+"alFilters;lif=lif?lif:s.wd.location.hostname;h=h.toLowerCase();if(s"
+".trackDownloadLinks&&lft&&s.pt(lft,',','ltdf',h))return 'd';if(s.tr"
+"ackExternalLinks&&(lef||lif)&&(!lef||s.pt(lef,',','ltef',h))&&(!lif"
+"||!s.pt(lif,',','ltef',h)))return 'e';return ''};s.lc=new Function("
+"'e','var s=s_c_il['+s._in+'],b=s.eh(this,\"onclick\");s.lnk=s.co(th"
+"is);s.t();s.lnk=0;if(b)return this[b](e);return true');s.bc=new Fun"
+"ction('e','var s=s_c_il['+s._in+'],f;if(s.d&&s.d.all&&s.d.all.cppXY"
+"ctnr)return;s.eo=e.srcElement?e.srcElement:e.target;eval(\"try{if(s"
+".eo&&(s.eo.tagName||s.eo.parentElement||s.eo.parentNode))s.t()}catc"
+"h(f){}\");s.eo=0');s.ot=function(o){var a=o.type,b=o.tagName;return"
+" (a&&a.toUpperCase?a:b&&b.toUpperCase?b:o.href?'A':'').toUpperCase("
+")};s.oid=function(o){var s=this,t=s.ot(o),p=o.protocol,c=o.onclick,"
+"n='',x=0;if(!o.s_oid){if(o.href&&(t=='A'||t=='AREA')&&(!c||!p||p.to"
+"LowerCase().indexOf('javascript')<0))n=o.href;else if(c){n=s.rep(s."
+"rep(s.rep(s.rep(''+c,\"\\r\",''),\"\\n\",''),\"\\t\",''),' ','');x="
+"2}else if(o.value&&(t=='INPUT'||t=='SUBMIT')){n=o.value;x=3}else if"
+"(o.src&&t=='IMAGE')n=o.src;if(n){o.s_oid=s.fl(n,100);o.s_oidt=x}}re"
+"turn o.s_oid};s.rqf=function(t,un){var s=this,e=t.indexOf('='),u=e>"
+"=0?','+t.substring(0,e)+',':'';return u&&u.indexOf(','+un+',')>=0?s"
+".epa(t.substring(e+1)):''};s.rq=function(un){var s=this,c=un.indexO"
+"f(','),v=s.c_r('s_sq'),q='';if(c<0)return s.pt(v,'&','rqf',un);retu"
+"rn s.pt(un,',','rq',0)};s.sqp=function(t,a){var s=this,e=t.indexOf("
+"'='),q=e<0?'':s.epa(t.substring(e+1));s.sqq[q]='';if(e>=0)s.pt(t.su"
+"bstring(0,e),',','sqs',q);return 0};s.sqs=function(un,q){var s=this"
+";s.squ[un]=q;return 0};s.sq=function(q){var s=this,k='s_sq',v=s.c_r"
+"(k),x,c=0;s.sqq=new Object;s.squ=new Object;s.sqq[q]='';s.pt(v,'&',"
+"'sqp',0);s.pt(s.un,',','sqs',q);v='';for(x in s.squ)s.sqq[s.squ[x]]"
+"+=(s.sqq[s.squ[x]]?',':'')+x;for(x in s.sqq)if(x&&s.sqq[x]&&(x==q||"
+"c<2)){v+=(v?'&':'')+s.sqq[x]+'='+s.ape(x);c++}return s.c_w(k,v,0)};"
+"s.wdl=new Function('e','var s=s_c_il['+s._in+'],r=true,b=s.eh(s.wd,"
+"\"onload\"),i,o,oc;if(b)r=this[b](e);for(i=0;i<s.d.links.length;i++"
+"){o=s.d.links[i];oc=o.onclick?\"\"+o.onclick:\"\";if((oc.indexOf(\""
+"s_gs(\")<0||oc.indexOf(\".s_oc(\")>=0)&&oc.indexOf(\".tl(\")<0)s.eh"
+"(o,\"onclick\",0,s.lc);}return r');s.wds=function(){var s=this;if(s"
+".apv>3&&(!s.isie||!s.ismac||s.apv>=5)){if(s.b&&s.b.attachEvent)s.b."
+"attachEvent('onclick',s.bc);else if(s.b&&s.b.addEventListener)s.b.a"
+"ddEventListener('click',s.bc,false);else s.eh(s.wd,'onload',0,s.wdl"
+")}};s.vs=function(x){var s=this,v=s.visitorSampling,g=s.visitorSamp"
+"lingGroup,k='s_vsn_'+s.un+(g?'_'+g:''),n=s.c_r(k),e=new Date,y=e.ge"
+"tYear();e.setYear(y+10+(y<1900?1900:0));if(v){v*=100;if(!n){if(!s.c"
+"_w(k,x,e))return 0;n=x}if(n%10000>v)return 0}return 1};s.dyasmf=fun"
+"ction(t,m){if(t&&m&&m.indexOf(t)>=0)return 1;return 0};s.dyasf=func"
+"tion(t,m){var s=this,i=t?t.indexOf('='):-1,n,x;if(i>=0&&m){var n=t."
+"substring(0,i),x=t.substring(i+1);if(s.pt(x,',','dyasmf',m))return "
+"n}return 0};s.uns=function(){var s=this,x=s.dynamicAccountSelection"
+",l=s.dynamicAccountList,m=s.dynamicAccountMatch,n,i;s.un.toLowerCas"
+"e();if(x&&l){if(!m)m=s.wd.location.host;if(!m.toLowerCase)m=''+m;l="
+"l.toLowerCase();m=m.toLowerCase();n=s.pt(l,';','dyasf',m);if(n)s.un"
+"=n}i=s.un.indexOf(',');s.fun=i<0?s.un:s.un.substring(0,i)};s.sa=fun"
+"ction(un){var s=this;s.un=un;if(!s.oun)s.oun=un;else if((','+s.oun+"
+"',').indexOf(un)<0)s.oun+=','+un;s.uns()};s.p_e=function(i,c){var s"
+"=this,p;if(!s.p_l)s.p_l=new Object;if(!s.p_l[i]){p=s.p_l[i]=new Obj"
+"ect;p._il=s.wd.s_c_il;p._in=s.wd.s_c_in;p._il[p._in]=p;s.wd.s_c_in+"
+"+;p.i=i;p.s=s;p.si=s.p_si;p.sh=s.p_sh;p.cr=s.p_cr;p.cw=s.p_cw;p.el="
+"s.p_el;p.ei=s.p_ei;p.eh=s.eh}p=s.p_l[i];if(!p.e&&!c){p.e=1;if(!s.pp"
+"u)s.ppu='';s.ppu+=(s.ppu?',':'')+i}return p};s.p=function(i,l){var "
+"s=this,p=s.p_e(i,1),n;if(l)for(n=0;n<l.length;n++)p[l[n].n]=l[n].f}"
+";s.p_m=function(n,a,c){var s=this,m=new Object;m.n=n;if(!c){c=a;a='"
+"\"p\",\"s\",\"o\",\"e\"'}else a='\"'+s.rep(a,\",\",\"\\\",\\\"\")+'"
+"\"';eval('m.f=new Function('+a+',\"'+s.rep(s.rep(s.rep(s.rep(c,\"\\"
+"\\\",\"\\\\\\\\\"),\"\\\"\",\"\\\\\\\"\"),\"\\r\",\"\\\\r\"),\"\\n"
+"\",\"\\\\n\")+'\")');return m};s.p_si=function(u){var p=this,s=p.s,"
+"n,i;n='s_p_i_'+p.i;if(!p.u&&!s.ss)s.d.write('<im'+'g name=\"'+n+'\""
+" '+(u?'sr'+'c=\"'+u+'\" ':'')+'height=1 width=1 border=0 alt=\"\">'"
+");else if(u&&(s.ios||s.ss)){i=s.wd[n]?s.wd[n]:s.d.images[n];if(!i)i"
+"=s.wd[n]=new Image;i.src=u}p.u=1};s.p_sh=function(h){var p=this,s=p"
+".s;if(!p.h&&h)s.d.write(h);p.h=1};s.p_cr=function(k){return this.s."
+"c_r(k)};s.p_cw=function(k,v,e){return this.s.c_w(k,v,e)};s.p_el=fun"
+"ction(o,e,f){if(o&&e&&f){var p=this,k='s_p_'+e+'_'+p._in,w,b=(!o.at"
+"tachEvent&&!o.addEventListener);if (!o[k])o[k]=0;p.ei(o,e);w=new Fu"
+"nction('e','var p=s_c_il['+p._in+'],o=e?(e.srcElement?e.srcElement:"
+"(e.target?e.target:this)):this,b,r=true;while(o&&!o.tagName&&(o.par"
+"entElement||o.parentNode))o=o.parentElement?o.parentElement:o.paren"
+"tNode;if(o){'+(b?'b=p.eh(this,\"'+e+'\");if(b)r=this[b](e);':'')+'i"
+"f(o.'+k+'=='+o[k]+')p.'+f+'(p,p.s,o,e)}'+(b?'return r':''));if(o.at"
+"tachEvent)o.attachEvent(e,w);else if(o.addEventListener)o.addEventL"
+"istener(e.substring(2),w,false);else p.eh(o,e,0,w)}};s.p_ei=functio"
+"n(o,e){if(o&&e)o['s_p_'+e+'_'+this._in]++};s.p_r=function(){var s=t"
+"his,p,n;if(s.p_l)for(n in s.p_l){p=s.p_l[n];if(p&&p.e){if(p.setup&&"
+"!p.c)p.setup(p,s);if(p.run)p.run(p,s);if(!p.c)p.c=0;p.c++}}};s.t=fu"
+"nction(){var s=this,trk=1,tm=new Date,sed=Math&&Math.random?Math.fl"
+"oor(Math.random()*10000000000000):tm.getTime(),sess='s'+Math.floor("
+"tm.getTime()/10800000)%10+sed,yr=tm.getYear(),vt=tm.getDate()+'/'+t"
+"m.getMonth()+'/'+(yr<1900?yr+1900:yr)+' '+tm.getHours()+':'+tm.getM"
+"inutes()+':'+tm.getSeconds()+' '+tm.getDay()+' '+tm.getTimezoneOffs"
+"et(),tfs=s.gtfs(),ta='',q='',qs='';s.gl(s.vl_g);s.uns();if(!s.q){va"
+"r tl=tfs.location,a,o,i,x='',c='',v='',p='',bw='',bh='',j='1.0',k=s"
+".c_w('s_cc','true',0)?'Y':'N',hp='',ct='',pn=0,ps;if(String&&String"
+".prototype){j=\"1.1\";if(j.match){j=\"1.2\";if(tm.setUTCDate){j=\"1"
+".3\";if(s.isie&&s.ismac&&s.apv>=5)j=\"1.4\";if(pn.toPrecision){j=\""
+"1.5\";a=new Array;if(a.forEach){j=\"1.6\";i=0;o=new Object;eval(\"t"
+"ry{i=new Iterator(o)}catch(e){}\");if(i&&i.next)j=\"1.7\"}}}}}if(s."
+"apv>=4)x=screen.width+'x'+screen.height;if(s.isns||s.isopera){if(s."
+"apv>=3){v=s.n.javaEnabled()?'Y':'N';if(s.apv>=4){c=screen.pixelDept"
+"h;bw=s.wd.innerWidth;bh=s.wd.innerHeight;}}s.pl=s.n.plugins}else if"
+"(s.isie){if(s.apv>=4){v=s.n.javaEnabled()?'Y':'N';c=screen.colorDep"
+"th;if(s.apv>=5){bw=s.d.documentElement.offsetWidth;bh=s.d.documentE"
+"lement.offsetHeight;if(!s.ismac&&s.b){eval(\"try{s.b.addBehavior('#"
+"default#homePage');hp=s.b.isHomePage(tl)?'Y':'N'}catch(e){}\");eval"
+"(\"try{s.b.addBehavior('#default#clientCaps');ct=s.b.connectionType"
+"}catch(e){}\")}}}else r=''}if(s.pl)while(pn<s.pl.length&&pn<30){ps="
+"s.fl(s.pl[pn].name,100)+';';if(p.indexOf(ps)<0)p+=ps;pn++}s.q=(x?'&"
+"s='+s.ape(x):'')+(c?'&c='+s.ape(c):'')+(j?'&j='+j:'')+(v?'&v='+v:''"
+")+(k?'&k='+k:'')+(bw?'&bw='+bw:'')+(bh?'&bh='+bh:'')+(ct?'&ct='+s.a"
+"pe(ct):'')+(hp?'&hp='+hp:'')+(p?'&p='+s.ape(p):'')}if(s.usePlugins)"
+"s.doPlugins(s);var l=s.wd.location,r=tfs.document.referrer;if(!s.pa"
+"geURL)s.pageURL=l;if(!s.referrer)s.referrer=r;if(s.lnk||s.eo){var o"
+"=s.eo?s.eo:s.lnk;if(!o)return '';var p=s.gv('pageName'),w=1,t=s.ot("
+"o),n=s.oid(o),x=o.s_oidt,h,l,i,oc;if(s.eo&&o==s.eo){while(o&&!n&&t!"
+"='BODY'){o=o.parentElement?o.parentElement:o.parentNode;if(!o)retur"
+"n '';t=s.ot(o);n=s.oid(o);x=o.s_oidt}oc=o.onclick?''+o.onclick:'';i"
+"f((oc.indexOf(\"s_gs(\")>=0&&oc.indexOf(\".s_oc(\")<0)||oc.indexOf("
+"\".tl(\")>=0)return ''}ta=n?o.target:1;h=o.href?o.href:'';i=h.index"
+"Of('?');h=s.linkLeaveQueryString||i<0?h:h.substring(0,i);l=s.linkNa"
+"me?s.linkName:s.ln(h);t=s.linkType?s.linkType.toLowerCase():s.lt(h)"
+";if(t&&(h||l))q+='&pe=lnk_'+(t=='d'||t=='e'?s.ape(t):'o')+(h?'&pev1"
+"='+s.ape(h):'')+(l?'&pev2='+s.ape(l):'');else trk=0;if(s.trackInlin"
+"eStats){if(!p){p=s.gv('pageURL');w=0}t=s.ot(o);i=o.sourceIndex;if(s"
+".gg('objectID')){n=s.gg('objectID');x=1;i=1}if(p&&n&&t)qs='&pid='+s"
+".ape(s.fl(p,255))+(w?'&pidt='+w:'')+'&oid='+s.ape(s.fl(n,100))+(x?'"
+"&oidt='+x:'')+'&ot='+s.ape(t)+(i?'&oi='+i:'')}}if(!trk&&!qs)return "
+"'';if(s.p_r)s.p_r();var code='';if(trk&&s.vs(sed))code=s.mr(sess,(v"
+"t?'&t='+s.ape(vt):'')+s.hav()+q+(qs?qs:s.rq(s.un)),ta);s.sq(trk?'':"
+"qs);s.lnk=s.eo=s.linkName=s.linkType=s.wd.s_objectID=s.ppu='';if(s."
+"pg)s.wd.s_lnk=s.wd.s_eo=s.wd.s_linkName=s.wd.s_linkType='';return c"
+"ode};s.tl=function(o,t,n){var s=this;s.lnk=s.co(o);s.linkType=t;s.l"
+"inkName=n;s.t()};s.ssl=(s.wd.location.protocol.toLowerCase().indexO"
+"f('https')>=0);s.d=document;s.b=s.d.body;s.n=navigator;s.u=s.n.user"
+"Agent;s.ns6=s.u.indexOf('Netscape6/');var apn=s.n.appName,v=s.n.app"
+"Version,ie=v.indexOf('MSIE '),o=s.u.indexOf('Opera '),i;if(v.indexO"
+"f('Opera')>=0||o>0)apn='Opera';s.isie=(apn=='Microsoft Internet Exp"
+"lorer');s.isns=(apn=='Netscape');s.isopera=(apn=='Opera');s.ismac=("
+"s.u.indexOf('Mac')>=0);if(o>0)s.apv=parseFloat(s.u.substring(o+6));"
+"else if(ie>0){s.apv=parseInt(i=v.substring(ie+5));if(s.apv>3)s.apv="
+"parseFloat(i)}else if(s.ns6>0)s.apv=parseFloat(s.u.substring(s.ns6+"
+"10));else s.apv=parseFloat(v);s.em=0;if(String.fromCharCode){i=esca"
+"pe(String.fromCharCode(256)).toUpperCase();s.em=(i=='%C4%80'?2:(i=="
+"'%U0100'?1:0))}s.sa(un);s.vl_l='visitorID,vmk,ppu,charSet,visitorNa"
+"mespace,cookieDomainPeriods,cookieLifetime,pageName,pageURL,referre"
+"r,currencyCode,purchaseID';s.vl_t=s.vl_l+',variableProvider,channel"
+",server,pageType,transactionID,campaign,state,zip,events,products,l"
+"inkName,linkType';for(var n=1;n<51;n++)s.vl_t+=',prop'+n+',eVar'+n+"
+"',hier'+n;s.vl_g=s.vl_t+',trackDownloadLinks,trackExternalLinks,tra"
+"ckInlineStats,linkLeaveQueryString,linkDownloadFileTypes,linkExtern"
+"alFilters,linkInternalFilters,linkNames';s.pg=pg;s.gl(s.vl_g);if(!s"
+"s)s.wds()}",
l=window.s_c_il,n=navigator,u=n.userAgent,v=n.appVersion,e=v.indexOf(
'MSIE '),m=u.indexOf('Netscape6/'),a,i,s;if(l)for(i=0;i<l.length;i++){
s=l[i];if(s.oun==un)return s;else if(s.fs(s.oun,un)){s.sa(un);return s
}}if(e>0){a=parseInt(i=v.substring(e+5));if(a>3)a=parseFloat(i)}
else if(m>0)a=parseFloat(u.substring(m+10));else a=parseFloat(v);if(a
>=5&&v.indexOf('Opera')<0&&u.indexOf('Opera')<0){eval(c);return new
s_c(un,pg,ss)}else s=s_c2f(c);return s(un,pg,ss)}function s_co(o){
var s=s_gi("^",1,1);return s.co(o)}function s_gs(un){var s=s_gi(un,1,1
);return s.t()}function s_dc(un){var s=s_gi(un,1);return s.t()}